* {
    /* font-family: Source Han Sans CN, Noto Sans CJK SC, Source Han Sans SC, sans-serif; */
    font-family: "Microsoft YaHei", 微软雅黑, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}
  
:root {
    overflow-y: auto;
    overflow-x: hidden;
}
  
:root body {
    position: absolute;
}
  
body {
    width: 100vw;
    overflow: hidden;
}

body,
html {
    margin: 0;
    padding: 0;
    color: #525f6b;
    background: #f4f4f4;
    font-size: calc(0.3125vw + 8px);
    /* font-weight: lighter; */
    line-height: 1;
    overflow-x: hidden;
    overflow-anchor: none;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}

.clearfix {
    *zoom: 1
}

a,
span {
    text-decoration: none;
    outline: 0 none;
}

h1,
h2,
h3,
h4,
h5,
p {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 30px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 30px;
}

.flex-s {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex-s-s {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.flex-e {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.flex-c {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-bt {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-bt-s {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.flex-bt-e {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.flex-column-c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btn-long {
    display: block;
    width: 100%;
    padding: 15px 0;
    text-align: center;
    border-radius: 999px;
    background-color: #005691;
    color: #ffffff;
    margin-top: 20px;
    cursor: pointer;
    font-size: 16px;
}

.btn-long:hover {
    background-color: #0969AA;
}

.btn1 {
    display: inline-block;
    width: auto;
    padding: 8px 30px;
    text-align: center;
    border-radius: 999px;
    border: 2px solid #1497d3;
    background-color: transparent;
    color: #1497d3;
    cursor: pointer;
    font-size: 14px;
}

.btn1r {
    display: inline-block;
    width: auto;
    padding: 8px 30px;
    text-align: center;
    border-radius: 999px;
    border: 2px solid #e81c79;
    background-color: transparent;
    color: #e81c79;
    cursor: pointer;
    font-size: 14px;
}

.btn2 {
    display: inline-block;
    width: auto;
    padding: 8px 18px;
    text-align: center;
    border-radius: 999px;
    border: 2px solid #0dbcbc;
    background-color: #0dbcbc;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
}

.btn3 {
    display: inline-block;
    width: auto;
    padding: 8px 18px;
    text-align: center;
    border-radius: 999px;
    border: 2px solid #da2228;
    background-color: transparent;
    color: #da2228;
    cursor: pointer;
    font-size: 14px;
}

.slide-right-enter-active,
.slide-right-leave-active,
.slide-left-enter-active,
.slide-left-leave-active {
    will-change: transform;
    transition: all .5s;
    position: fixed;
    width: 1200px;
}

.slide-right-enter {
    opacity: 0;
    transform: translate3d(-30%, 0, 0);
}

.slide-right-leave-active {
    opacity: 0;
    transform: translate3d(30%, 0, 0);
}

.slide-left-enter {
    opacity: 0;
    transform: translate3d(30%, 0, 0);
}

.slide-left-leave-active {
    opacity: 0;
    transform: translate3d(-30%, 0, 0);
}

.borderTop {
    height: 8px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-origin: border-box;
}

.logo {
    float: left;
    display: table;
    margin: 0 3rem;
    height: 60px;
    outline: 0 none;
    cursor: pointer;
}

.logo .cover {
    display: table-cell;
    vertical-align: middle;
}

.logo img {
    max-width: 100% !important;
    max-height: 100% !important;
}

.el-header {
    padding: 0;
    height: auto;
}

.el-menu-item {
    padding: 0 38px;
}

#nav-user {
    float: right;
    border-left: 1px solid #e6e6e6;
}

#nav-user>.el-submenu__title {
    padding: 0 38px;
}

#nav-user .el-submenu__icon-arrow.el-icon-arrow-down {
    margin-left: 14px;
}

.el-main {
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0;
}

.login {
    position: relative;
    width: 100vw;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
}

.login .borderTop {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.login-box {
    width: 500px;
    height: auto;
    padding: 40px 40px 25px 40px;
    background-color: rgba(255, 255, 255, 0.9);
}

.login-tit {
    font-size: 30px;
    color: #333333;
    line-height: 1.4;
}

/* .login-tit {
    font-size: 35px;
    color: #333333;
    line-height: .4;
} */

.login-logo {
    width: 150px;
    object-fit: cover;
}

.login-input {
    margin-top: 40px;
}

.login-input .input {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 2px solid #a8afb5;
    margin-bottom: 20px;
    padding-bottom: 12px;
}

.login-input .input:last-child {
    margin-bottom: 0;
}

.login-input .input img {
    width: 22px;
    object-fit: contain;
}

.login-input .input input {
    flex-grow: 1;
    font-size: 16px;
    margin-left: 20px;
    border: none;
    outline: 0 none;
    background-color: transparent;
}

.login-box .forget {
    margin-top: 30px;
    /* text-align: center; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.login-box .forget a {
    color: #ba1a77;
    text-decoration: underline;
    cursor: pointer;
    outline: 0 none;
}

.window {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.window .cover {
    position: relative;
    /* min-width: 530px; */
    min-width: 625px;
    padding: 30px 60px 60px;
    background-color: #ffffff;
    border-radius: 30px;
}

.window .cover .close {
    position: absolute;
    right: 30px;
    top: 30px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #525f6b;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.window .cover .close img {
    width: 10px;
}

.window .cover .title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 50px;
}

.window.window2 .cover .title {
    font-size: 26px;
}

.window.window2 .el-textarea__inner {
    border: none;
}

.window .el-col:first-child {
    font-weight: bold;
}

.window span:first-child {
    font-weight: bold;
}

.window.window3 {
    align-items: flex-start;
    overflow: auto;
    padding: 60px 0;
}

.window.window3 .cover {
    width: 830px;
    padding: 40px 60px;
}

.window.window3 .cover .title {
    text-align: left;
    font-size: 26px;
    color: #005691;
    margin-top: 0;
    margin-bottom: 28px;
}

.window.window3 .details {
    margin-left: -20px;
}

.window.window3 .details:before,
.window.window3 .details:after {
    content: '';
    display: block;
    clear: both;
}

.window.window3 .details .half {
    float: left;
    width: 50%;
    padding-left: 20px;
}

.window.window3 .details .full {
    float: left;
    width: 100%;
    padding-left: 20px;
}

.window.window3 .el-row {
    margin-bottom: 20px;
}

.window.window3 .el-col {
    position: relative;
    font-size: 16px;
}

.window.window3 .el-col:first-child {
    text-align: left;
    text-transform: capitalize;
}

.window.window3 .el-col:last-child {
    text-align: right;
    text-transform: lowercase;
}

.window.window3 .tit {
    font-size: 20px;
    color: #005691;
    margin-bottom: 26px;
    line-height: 1.4;
}

.window.window3 .flex-s span:first-child {
    width: 36.5%;
}

.window.window3 .flex-s span:last-child {
    flex-grow: 1;
    text-align: right;
}

.contact-form {
    margin-top: 58px;
}

.form-item {
    position: relative;
    margin-bottom: 30px;
    /* overflow: hidden; */
}

.form-item:after,
.form-item:before {
    content: '';
    display: block;
    clear: both;
}

.form-item p {
    font-size: 18px;
}

.form-item span {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    color: #525f6b;
}

.form-item span:first-child {
    width: 80px;
}

.form-item span:nth-child(2) {
    margin-left: 18px;
}

.btn-small {
    float: right;
    display: inline-block;
    vertical-align: middle;
    padding: 6px 15px;
    font-size: 14px;
    color: #1497d3;
    border: 2px solid #1497d3;
    cursor: pointer;
    border-radius: 999px;
    margin-top: -6px;
}

.btn-small-normal {
    position: absolute;
    top: -6px;
    left: 0;
    display: inline-block;
    vertical-align: middle;
    padding: 6px 15px;
    font-size: 14px;
    color: #1497d3;
    border: 2px solid #1497d3;
    cursor: pointer;
    border-radius: 999px;
}

.btn-small-normal-2 {
    position: relative;
    top: 0;
    left: -16px;
    display: inline-block;
    vertical-align: middle;
    padding: 6px 15px;
    font-size: 14px;
    color: #1497d3;
    border: 2px solid #1497d3;
    cursor: pointer;
    border-radius: 999px;
}

.card-box {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

.card-box .head {
    height: 50px;
    padding: 0 13px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid #e6e6e6;
}

.card-box .head .icon {
    width: 30px;
}

.card-box .head .tit {
    font-size: 18px;
    color: #333333;
    margin-left: 17px;
}

.card-box .content {
    position: relative;
    width: 100%;
    height: calc(100% - 50px);
}

.card-box .content>div {
    width: 100%;
    height: 100%;
}

.normal-container {
    padding: 30px;
}

.small-container {
    padding: 20px 30px;
}

.normal-container>.el-row {
    margin-bottom: 26px;
}

.normal-container .el-col {
    position: relative;
    font-size: 16px;
}

.coin-box {
    width: 50%;
    border-right: 1px solid #e6e6e6;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.coin-box:last-child {
    border-right: none;
}

.coin-box p {
    font-size: 14px;
    text-align: center;
}

.coin-box img {
    width: 30px;
    margin-top: 22px;
}

.tabs-container {
    padding: 30px;
}

.tabs {
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
}

.tabs .tab {
    display: inline-block;
    vertical-align: middle;
    width: 280px;
    padding: 20px 0;
    font-size: 16px;
    color: #666666;
    text-align: center;
    cursor: pointer;
}

.tabs .tab.active {
    color: #005691;
    border-bottom: 2px solid #005691;
}

.tab-wrap {
    margin-top: 20px;
}

.halflist {
    margin-left: -30px;
}

.divider-container {
    padding-left: 30px;
    width: 300px;
    margin: 0 auto;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.halflist .item {
    float: left;
    width: 50%;
    padding-left: 30px;
    margin-bottom: 30px;
    cursor: default;
}

.halflist .item .cover {
    padding: 30px;
    height: 320px;
    background-color: #f8f8f8;
}

.coinsPage .halflist .item .cover{
    height: auto;
}

.halflist .item.l2 .cover {
    height: 365px;
}

.halflist .item.l3 .cover {
    height: 365px;
}

.halflist .item .item-tit {
    font-size: 18px;
    color: #005691;
    padding-bottom: 18px;
    border-bottom: 1px solid #e6e6e6;
    text-align: left;
}

.halflist .item .item-tit .status {
    font-size: 14px;
    color: #4b4b4b;
    padding: 10px 16px;
    text-align: center;
    background-color: #dfdfdf;
    border-radius: 999px;
}

.halflist .item .item-tit .status.green {
    background-color: #7fbe78;
    color: #ffffff;
}

.halflist .item p {
    font-size: 16px;
    margin-top: 16px;
}

.halflist .item .btnlist {
    margin-top: 30px;
}

.window.window2 .el-form-item {
    border-bottom: 2px solid #a8afb5;
}

.window.window2 .el-input__inner {
    border: none;
    font-size: 18px;
}

.white-box {
    padding: 30px;
    margin-bottom: 20px;
    background-color: #ffffff;
}

.points-container {
    margin-left: -30px;
}

.points-container .item {
    float: left;
    width: 50%;
    padding-left: 30px;
}

.points-container .el-row {
    margin-bottom: 20px;
}

.points-container .el-row:last-child {
    margin-bottom: 0;
}

.points-container .el-col {
    font-size: 16px;
}

.points-container .el-col:last-child {
    text-align: right;
}

.pointsCenter .tabs-container {
    padding-top: 0;
}

.pointsCenter .tabs {
    border-bottom: 1px solid #e6e6e6;
}

.tools {
    margin-top: 30px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tools>* {
    width: auto;
    margin: 0 5px;
}

.tools>span {
    font-size: 16px;
}

.tools .input {
    position: relative;
    /* width: 280px; */
    width: auto;
    height: 40px;
    background-color: #f4f4f4;
    border: 1px solid #d9d9d9;
    border-radius: 999px;
    padding-right: 35px;
}

.tools .input.active {
    border: 1px solid #005691;
}

.tools .input>img {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
}

.tools .el-input__inner {
    border: none;
    background-color: transparent;
}

.submit-success {}

.submit-success .img {
    width: 120px;
}

.submit-success p {
    font-size: 26px;
    color: #333333;
    margin-top: 20px;
    text-align: center;
}

.catalogs {
    margin-top: 32px;
    margin-bottom: 20px;
    text-align: center;
}

.catalogs>div {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #666666;
    margin: 0 20px 20px;
    cursor: pointer;
    width: auto;
    /* white-space: nowrap; */
    /* text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center; */
    transition: .15s;
}

.catalogs>div:hover {
    color: #005691;
}

.catalogs>div.active {
    color: #005691;
    /* font-weight: bold; */
}

.el-range-editor .el-range-input {
    background-color: transparent;
}

.null-style {
    text-align: center;
    margin-bottom: 40px;
    margin-top: 40px;
    font-size: 20px;
    font-weight: bold;
}

.coinsPage .btn-ctn{
    margin-top: 30px;
    text-align: center;
}

.coinsPage .dialog-desc{
    font-size: 16px;
    text-align: center;
}
